/* CSS Document */
 @media screen and (max-width:771px) {
							   .course_info {
								   display: none;
							   }
						   }
						   .course_info {
							   border:0px solid #C9D140;
							   padding:0;
							   margin:10px;
							   margin-left: 0;
							   margin-bottom: 25px;
							   /*background-color: rgb(115, 131, 189);*/
							   background-color: #f7f7f7;
							  letter-spacing: .05em;
							   color:#152253;
						   }
						   .course_info b {
							   font-weight: bold;
						   }
						   .course_info li {
							   border:0px solid red;
							   padding: .5em;
							   margin:0 auto;
							   display: inline-block;
							   font-size: .8em;
							   text-align: center;
						   }
						   .course_info li i {
							   margin:0;
							   padding:.5em;
							   color: #C9D140;
						   }


